<?xml version="1.0" encoding="UTF-8"?>
<NotificationTypeConfig xmlns="http://soap.sforce.com/2006/04/metadata">
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>approval_request</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>chatter_comment_on_post</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>chatter_group_mention</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>chatter_mention</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>false</mobileEnabled>
        </notificationChannels>
        <notificationType>direct_message</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>false</mobileEnabled>
        </notificationChannels>
        <notificationType>einstein_agent_notify</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>false</mobileEnabled>
        </notificationChannels>
        <notificationType>event_reminder</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>group_announce</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>group_post</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>false</mobileEnabled>
        </notificationChannels>
        <notificationType>mailapp_alert</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>false</mobileEnabled>
        </notificationChannels>
        <notificationType>optimizer_scan_results</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>personal_analytic</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>profile_post</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>false</mobileEnabled>
        </notificationChannels>
        <notificationType>reply_recommendation_notify</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>stream_post</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_Android</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Chatter_for_iOS</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <appSettings>
            <connectedAppName>sf_chttr_apps__Salesforce1_for_Windows</connectedAppName>
            <enabled>true</enabled>
        </appSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>true</mobileEnabled>
        </notificationChannels>
        <notificationType>task_delegated_to</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>false</mobileEnabled>
        </notificationChannels>
        <notificationType>task_reminder</notificationType>
    </notificationTypeSettings>
    <notificationTypeSettings>
        <notificationChannels>
            <desktopEnabled>true</desktopEnabled>
            <mobileEnabled>false</mobileEnabled>
        </notificationChannels>
        <notificationType>voice_call_share</notificationType>
    </notificationTypeSettings>
</NotificationTypeConfig>
